---
layout: default
---
<p>Welcome to <strong>En Garde!</strong>, the Guardian Project podcast, a behind the scenes look at our work to improve to empower people through improving the privacy and security capabilities of mobile communication technology. At the moment we're testing the format, technology and process sand will be ironing out issues in the coming weeks so bear with us! We'd always appreciate your feedback and you can get in touch with us on <a href="mailto:support@guardianproject.info?subject=I found your website and wanted to say hi!">email</a> or on <a href="http://twitter.com/guardianproject">twitter</a>!</p>

<div class="card-grid">
<!--     -->
    
    {% assign first_post = site.posts.first %}
    <div class="cards first">
        <h1 class="label reversed">Latest Episode</h1>
        <div class="center-content">
            <div class="seven columns">
                <h2><a class="post-link" href="{{ first_post.url | prepend: site.baseurl }}">{{ first_post.title }}</a></h2>
                
                <p class="meta">{{ first_post.date | date: "%b %-d, %Y" }}</p>
                <p>{{ first_post.summary }} </p> 
            </div>
            <div class="four columns center-content">
                <a href="{{ first_post.file }}" class="button button-primary" download="{{ first_post.title }}">Download Now</a>    
            </div>
        </div>            
        </div>
    
    {% for post in site.posts offset:1 %}
        <div class="cards">
        <h2>
          <a class="post-link" href="{{ post.url | prepend: site.baseurl }}">{{ post.title }}</a>
        </h2>
        <p class="meta">{{ post.date | date: "%b %-d, %Y" }}</p>
        <p>{{ post.summary }} </p>
        </div>
    {% endfor %}
    
</div>

<div class="container center-content extra-padding">
</div>
